package speiger.src.coreengine.math.misc;

import speiger.src.coreengine.math.MathUtils;

public interface IEasing {
	public double ease(double progress);
	
	public default double ease(double progress, double max) {
		return ease(MathUtils.clamp(progress/max, 0D, 1D));
	}
}
